/*
 * navbarSkin: jlr
 * ----------
 */
 .content-wrapper, .right-side {
    min-height: 100%;
    background-color: #e8e8e8;
 }
 
 .main-header .navbar {
  background-color: #1e1e1e;
}

 .main-header .navbar .nav > li > a {
  color: #ffffff;
}
 .main-header .navbar .nav > li > a:hover,
 .main-header .navbar .nav > li > a:active,
 .main-header .navbar .nav > li > a:focus,
 .main-header .navbar .nav .open > a,
 .main-header .navbar .nav .open > a:hover,
 .main-header .navbar .nav .open > a:focus,
 .main-header .navbar .nav > .active > a {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
 .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
 .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
 .main-header .navbar .sidebar-toggle {
  color: #fff;
}
 .main-header .navbar .sidebar-toggle:hover {
  background-color: #5b7890;
}
@media (max-width: 767px) {
   .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
   .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
   .main-header .navbar .dropdown-menu li a:hover {
    background: #5b7890;
  }
}
 .main-header .logo {
  background-color: #5b7890;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
 .main-header .logo:hover {
  background-color: #5b7890;
}
 .main-header li.user-header {
  background-color: #3c8dbc;
}
 .content-header {
  background: transparent;
}
 .wrapper,
 .main-sidebar,
 .left-side {
  background-color: #1e1e1e;
}
 .user-panel > .info,
 .user-panel > .info > a {
  color: #fff;
}
 .sidebar-menu > li.header {
  color: #5b7890;
  background: #252525;
}
 .sidebar-menu > li > a {
  border-left: 3px solid transparent;
}
 .sidebar-menu > li:hover > a,
 .sidebar-menu > li.active > a {
  color: #ffffff;
  background: #353535;
  border-left-color: #e8e8e8;
}
 .sidebar-menu > li > .treeview-menu {
  margin: 0 1px;
  background: #424242;
}
 .sidebar a {
  color: #b8c7ce;
}
 .sidebar a:hover {
  text-decoration: none;
}
 .treeview-menu > li > a {
  color: #8aa4af;
}
 .treeview-menu > li.active > a,
 .treeview-menu > li > a:hover {
  color: #ffffff;
}
 .sidebar-form {
  border-radius: 0px;
  border: 1px solid #374850;
  margin: 10px 10px;
}
 .sidebar-form input[type="text"],
 .sidebar-form .btn {
  box-shadow: none;
  background-color: #1e1e1e;
  border: 1px solid transparent;
  height: 35px;
}
 .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 0px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0px;
}
 .sidebar-form input[type="text"]:focus,
 .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
 .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
 .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0;
}
.layout-top-nav .main-header > .logo {
  background-color: #3c8dbc;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.layout-top-nav .main-header > .logo:hover {
  background-color: #3b8ab8;
}

.form-horizontal p {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left !important;
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: -14px !important;
    color: #737373;
}

.border_bottom
{
	border-bottom: 1px solid #f4f4f4;
}

.red_dot {
  height: 10px;
  width: 10px;
  background-color: #b81f1f;
  border-radius: 50%;
  display: inline-block;
}

.green_dot {
  height: 10px;
  width: 10px;
  background-color: #005a2b;
  border-radius: 50%;
  display: inline-block;
}

.amber_dot {
  height: 10px;
  width: 10px;
  background-color: #ffbf00;
  border-radius: 50%;
  display: inline-block;
}

.amber_background {
  background-color: #ffbf00;
}

.control-label {
    padding-left: 11px;
}
.red_square {
  height: 10px;
  width: 10px;
  background-color: #ff7964;
  display: inline-block;
}

.green_square {
  height: 10px;
  width: 10px;
  background-color: #5ef500;
  display: inline-block;
}

.yellow_square {
  height: 10px;
  width: 10px;
  background-color: #fff800;
  display: inline-block;
}

.grey_square {
  height: 10px;
  width: 10px;
  background-color: #b6ebff;
  display: inline-block;
}

.remove_field {
    color: red;
    text-decoration: underline;
}
.amber_square {
  height: 10px;
  width: 10px;
  background-color: #ffbf00;
  display: inline-block;
}

.attach_icons_grp{display: block;list-style-type: none;padding-left: 0px;text-decoration:underline;}
.prev_icon_ssj
{color:red;font-size:12px;}
/*
.prev_icon_docs
{color:#ffbf00;font-size:12px;}
*/
.prev_icon_docs
{color:#4900fb;font-size:12px;}

.prev_icon_docs:hover
{color:#4900fb;font-size:12px;}

.prev_icon_quot
{color:#609;font-size:12px;}

.prev_icon_quot:hover
{color:#609;font-size:12px;}
/*
.prev_icon_quot
{color:#09f311;font-size:12px;}*/


.prev_icon_gst
{color:#4c40ff;font-size:12px;}

.prev_icon_lg_ssj
{background-color:red;height: 10px;width:10px;display: inline-block;}

.prev_icon_lg_docs
{background-color:#ffbf00;height: 10px;width:10px;display: inline-block;}

.prev_icon_lg_quot
{background-color:#09f311;height: 10px;width:10px;display: inline-block;}

/*
.quat_squar
{	height: 10px;
  	width: 10px;
   	background-color: #09f311;
   	display: inline-block;
}*/

.quat_squar
{	height: 10px;
  	width: 10px;
   	background-color: #609;
   	display: inline-block;
}

/*
.other_doc_squar
{	height: 10px;
  	width: 10px;
   	background-color: #ffbf00;
   	display: inline-block;
}*/

.other_doc_squar
{	height: 10px;
  	width: 10px;
   	background-color: #4900fb;
   	display: inline-block;
}



.ssj_squar
{	height: 10px;
  	width: 10px;
   	background-color: red;
   	display: inline-block;
}

.gst_squar
{	height: 10px;
  	width: 10px;
   	background-color: #4c40ff;
   	display: inline-block;
}

.remove-icon
{
	margin-top: -9px;
	cursor: pointer;
}

.currency
{
	margin-left: -7px;
	padding: 7px 3px;
	background-color: wheat;
}

 ::selection {
  background: #eee;
}

body{
    -ms-overflow-style: scrollbar;
}


fieldset .col-md-4 {
        min-height: 62px;
        word-break: break-all;
        padding: 0px 30px;
}

/*circle icon*/

.circleA {
    height: 20px;
    width: 20px;
    background-color: #222;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    line-height: 20px;
    font-size: 10px;
}


/*eram*/
.form-group.control-highlight2 .form-label {
    -webkit-transform: scale(0.9, 0.86) translateY(-27px);
    transform: scale(0.9, 0.86) translateY(-14px);
}
.form-group.control-highlight-default .form-label {
    -webkit-transform: scale(0.9, 0.86) translateY(-27px);
    transform: scale(0.9, 0.86) translateY(-14px);
}
.form-label {
            color: rgba(0, 0, 0, 0.87);
            cursor: text;
            font-size: 12px;
            line-height: 0.8;
            margin: 0;
            padding-top: 10px;
            position: absolute;
            top: 0;
            left: 0;
            display: inline-block;
            font-weight: 400;
            margin: 0;
            max-width: 100%;
            white-space: nowrap;
            -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
            -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
            -webkit-transition-property: color, -webkit-transform;
            transition-property: color, -webkit-transform;
            transition-property: color, transform;
            transition-property: color, transform, -webkit-transform;
            -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
        }

        .form-group [class*="col-"] .form-label {
            left: 16px;
        }

        .form-group.control-focus .form-label,
        .form-group.control-highlight .form-label {
            -webkit-transform: scale(0.9, 0.86) translateY(-27px);
            transform: scale(0.9, 0.86) translateY(-14px);
        }

        .form-group.control-focus .form-label {
            color: #4285f4;
        }

        .form-group {
            margin-top: 6px;
            position: relative;
        }

        .form-group .form-control {
            z-index: 1;
        }

        .form-group .form-control::-webkit-input-placeholder,
        .form-group .form-control::-moz-placeholder,
        .form-group .form-control:-ms-input-placeholder,
        .form-group .form-control::placeholder {
            color: transparent;
        }

        legend+.form-group {
            margin-top: 12px;
        }

        .form-control {
            width: 100%;
            height: 32px;
            padding: 0px;
            padding-top: 5px;
            padding-bottom: -10px;
            color: rgba(0, 0, 0, 0.87);
            background-color: #fff;
            border: 0;
            border-radius: 0;
            border-bottom: 1px solid #e0e0e0;
            -webkit-box-shadow: 0;
            box-shadow: 0;
            -webkit-transition: 0;
            -o-transition: 0;
            transition: 0;
        }

        .form-control:-webkit-autofill,
        .form-control:-webkit-autofill:hover,
        .form-control:-webkit-autofill:focus .form-control:-webkit-autofill {
            background-color: #fff !important;
            background-image: none;
            color: #4285f4;
            -webkit-text-fill-color: #4285f4;
            -webkit-box-shadow: 0;
            transition: background-color 5000s ease-in-out 0s;
        }

        .form-control,
        .form-control:focus {
            box-shadow: 0 0 0px transparent !important;
        }

        .form-control:focus {
            border-color: #4285f4;
            border-bottom-width: 2px;
            outline: 0;
            box-shadow: 0 0 0 !important;
            -webkit-box-shadow: 0 0 0 !important;
        }

        .form-control:focus:invalid {
            border-color: #4285f4;
            border-bottom-width: 2px;
        }


        .form-control::-webkit-input-placeholder,
        .form-control::-moz-placeholder,
        .form-control:-ms-input-placeholder,
        .form-control::placeholder {
            color: transparent !important;
        }

        .form-control[disabled],
        .form-control[readonly],
        fieldset[disabled] .form-control {
            border-style: double;
            background-color: transparent;
            color: rgba(0, 0, 0, 0.38);
            /*cursor: not-allowed;*/
            opacity: 1;
        }
       
        label.form-label.form-label-tb {
            left: 15px;
        }
legend {
    padding-bottom: 10px;
}

.custom-label {
    padding: 0 !important;
    text-align: left !important;
    font-size: 0.9em !important;
}
	